@media (max-width: 1023px) {

    .header {
        border-bottom: 1px solid #e5e5e5;
    }
	
    .header__mob-button {
        display: inline-block;
        width: 45px;
        height: 45px;
        vertical-align: middle;
        background: url(../img/sprite.png) 0 -58px;
        margin-right: 30px;
    }

    .header__logo {
        margin: 15px 0;
    }

    .header__logo img {
        width: 160px;
    }

    .header__slogan {
        display: none;
    }

    .header__right {
        width: 400px;
        margin-top: 20px;
    }

    .header__order-button {
        display: none;
    }

    .header__order-button--poket {
        display: inline-block;
        margin-right: 30px;
        margin-top: 20px;
    }

    .header__contact-phone {
        font-size: 22px;
    }


    .header__contact {
        top: 5px;
    }

    .main-menu {
        display: none;
    }

    .slider {
        padding-top: 20px;
    }

    .slider-box {
        margin: 0px 20px 0 20px;
    }

    .object__descr {
        width: 100%;
    }

    .object-list {        
		display: block; 
		width: 100%;
        margin-top: 30px;
    }

    .object-list--inner {
        margin-bottom: 50px;
    }

    .object__one {
        width: 46%;
        margin-right: 4%;
    }
	
    .program__list-one {
        vertical-align: top;
        display: inline-block;
        width: 100%;
        margin-left: 0;
        padding-left: 120px;
        margin-bottom: 30px;
    }

    .partner__list {
        padding: 0 60px;
    }

    .sub-menu {
        width: 100%;
        overflow: auto;
    }

    .sub-menu ul {
        width: 1000px;
       white-space: nowrap;
    }

    .contact-block {
        width: 100%;
    }

    .map__main-ofice {
        max-width: 40%;
        padding: 30px 20px 30px 20px;
    }

    .contact-one:last-child {
        margin-bottom: 0;
    }

    .content-side__inner {
        display: block;
        width: 100%;
        padding-right: 0;
    }

    .content-side__right {
        display: block;
        width: 100%;
    }

    .news-list__one--side {
        display: inline-block;
        width: 48%;
        margin-right: 4%;
        vertical-align: top;
    }

    .news-list__one--side:nth-child(2n+1) {
        margin-right: 0;
    }

    .news-list__one--side:nth-child(5) {
        display: inline-block;
    }

    .news-list__one--object {
        width: 48%;
        margin-right: 4%;
        margin-bottom: 50px;
        vertical-align: top;
    }

    .news-list__one--object:nth-child(3n) {
        margin-right: 4%;
    } 

    .news-list__one--object:nth-child(2n) {
        margin-right: 0;
    } 

    .program-parametr__one {
        display: inline-block;
        width: 100%;
        margin-left: 0;
    }

    .program-one__img {
        display: inline-block;
        width: 100%;
        margin-right: 0;
        vertical-align: top;
        margin-bottom: 30px;
    }

    .program-one__img img {
        width: 100%;
    }

    .program-one__right {
        display: inline-block;
        width: 100%;
        margin-left: 0;
        vertical-align: top;
    }

    .ipotek-calc__input {
        width: 48%;
        margin-right: 2%
    }

    .ipotek-calc__result {
        width: 48%;
        margin-left: 2%;
    }

    .button, .button-alt {
        padding: 10px 30px;
        font-size: 16px;
    }



    .button--arrow:before {
        top: 17px;
        right: 15px;
    }

    .object-one__img {
        width: 100%;
        margin-bottom: 40px;
    }

    .object-one__right {
        width: 100%;
        margin-left: 0;
    }

    .layout-one {
        width: 30%;
    }
    
    .layout-one__img {
        height: 290px;
    }
    
    .layout-one__img img { height: 180px; }

    .apartment__right {
        width: 50%;
    }
    
    .apartment__left {
        width: 50%;
    }

    .apartment__left .button {
        margin-bottom: 20px;
        padding: 15px 30px;
    }

    .apartment__left .button-alt {
        padding: 15px 15px;
    }

    .apartment__bottom {
        width: 100%;
    }
    .apartment__left .object-info__back { display: none; }

    .hod-stroy__one {
        height: 315px;
    }

    .hod-stroy__one-more {
        margin-top: 140px;
    }

    .slider-back {
        top: 250px;
        left: -10px;
    }

    .slider-forward {
        top: 250px;
        right: -10px;
    }

    .slider-box--inner .slide-one {
        height: 375px !important;
    }
    
    .slider-box--inner {
        height:  375px;
    }

    .chah__table {
        overflow: auto;
    }

    .chah__sign {
        float: none;
        margin-top: 20px;
    }
    
    .js-submenu:after {
        right: -20px;
    }

    .order-form {
        margin-top: 0;
        width: 100%;
        height: 100%;
        overflow: auto;
    }

}